clear
%
% Analyse spectrale de la somme de 2 sinusoides sur une duree finie T
% x=A1 cos(2 pi nu1 t + phi1) + A2 cos(2 pi nu2 t + phi2)
%
% nu_e : frequence d'echantillonnage
nu_e=10^4;          % par defaut 10000 Hz
%
% T : duree de l'acquisition
T=0.01;             % par defaut 0.01 s
%
% nu1 frequence de la premiere sinusoide
nu1=1000;           % par defaut 1000 Hz
%
% A2 : amplitude de la deuxieme sinusoide
A2=0;               % par defaut 0 V
%
% nu2 frequence de la deuxieme sinusode
nu2=2500;           % par defaut 2000 Hz
%
% si choix_zero_padding=1, alors on ajoute des zeros avant de faire
% l'analyse spectrale
choix_zero_padding=0;   % par defaut 0
%
% si choix_blackman=1, alors on ajoute une fenetre de ponderation avant
% de faire l'analyse spectrale
choix_blackman=0;       % par defaut 0
%
lance_TP
